@import url("base.css");

HTML, INPUT, TEXTAREA, SELECT, LABEL, TD, TH  { font-size:13px; }

#topnav li a { font-size:14px; }

#side_c .social_bookmarks p { font-size:11px; }

.eventDetail .date { font-size:17px; }
.eventDetail .eventTitle { font-size:17px;}

H3 {font-size:13px;}
.minitext {font-size:10px;}

#topbar #searchbox_input { width:130px !important; }
#topbar #topsearch { margin-left:0px !important; }
